export const EVENT_DONE = 'done';
export const EVENT_INPUT = 'input';
export const EVENT_FOCUS = 'focus';
export const EVENT_BLUR = 'blur';
export const EVENT_READY = 'ready';
export const EVENT_CLICK = 'click';
export const EVENT_CLOSE = 'close';
export const EVENT_CHANGE = 'change';
export const EVENT_UPDATE = 'update';
export const EVENT_CHOOSE = 'choose';
export const EVENT_LOCATION = 'location';
export const EVENT_BEFORE_ACTION = 'before-action';
export const EVENT_AFTER_ACTION = 'after-action';
